---
search:
  tags:
    - console-backup
    - GET
seo:
  description: >-
    Each schedule has its next three runs in UTC. The first… Reference for the
    GET /api/v1/console-backup/schedules endpoint in the TimescaleDB Enterprise
    API.
  noindex: true
sidebar:
  label: List backup schedules
  badge: GET
title: List backup schedules
type: openapi-operation
---
Each schedule has its next three runs in UTC. The first target gets a daily schedule at 02:00 UTC with the tiers core and logs, that keeps 14 archives and 30 days.

`GET /api/v1/console-backup/schedules`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "schedules": [
    {
      "created_at": "2019-08-24T14:15:22Z",
      "cron": "string",
      "enabled": true,
      "id": "string",
      "keep_count": 0,
      "max_age_days": 0,
      "next_runs": [
        "2019-08-24T14:15:22Z"
      ],
      "target_id": "string",
      "tiers": [
        "string"
      ],
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ]
}
```
